IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'CD_TISS' AND OBJECT_ID = OBJECT_ID('EST_PROD'))
begin
ALTER TABLE dbo.EST_PROD ADD
	CD_TISS INT NULL

ALTER TABLE dbo.EST_PROD ADD CONSTRAINT
	DF_EST_PROD_CD_TISS DEFAULT 0 FOR CD_TISS
end
